/* Smart2columns stack v1.2.5 */

#stacks_in_1617_page82 .s2c_table {
	display: table;
	table-layout: fixed;
	width: 100%;
}

#stacks_in_1617_page82 .s2c_table, #stacks_in_1617_page82 .s2c_table * {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

#stacks_in_1617_page82 .s2c_table div[class^="s2c_cell"] {
	display: table-cell;
}

#stacks_in_1617_page82 .s2c_table .s2c_cell1 {
	
  	
  	border-radius: 4px;
	vertical-align: middle;
	width: 34%;
	
}

#stacks_in_1617_page82 .s2c_table .s2c_cell2 {
	
  	
  	border-radius: 4px;
	vertical-align: middle;
	
}

#stacks_in_1617_page82 .s2c_table .s2c_spacer {
	display: table-cell;
	width: 2%;
}

@media only screen and (max-width: 768px) {

#stacks_in_1617_page82 .s2c_table div[class^="s2c_cell"] {
	display: block;
	width: 100%;
}

#stacks_in_1617_page82 .s2c_table .s2c_spacer {
	display: block;
	height: 12px;
}

}

/* End of Smart2columns stack */
#stacks_in_1617_page82 {
	background-color: #EFF7C2;
	padding:  5px;
}

#stacks_in_1615_page82 {
	padding:  5px;
}

#stacks_in_1620_page82 {
	padding:  5px;
}

#stacks_in_1852_page82 {
	margin:  5px;
	padding:  5px;
}
 #stacks_in_1671_page82{overflow:visible;-webkit-font-smoothing:antialiased;}#stacks_in_1671_page82 .cycler_reel{position:relative;width:100%;overflow:hidden} #stacks_in_1671_page82{visibility:hidden}#stacks_in_1671_page82 .cycler_reel>div.stacks_out{width:100%!important}#stacks_in_1671_page82 .cycler_reel>div.stacks_out:first{visibility:visible}  #stacks_in_1671_page82 .cycler_nav{cursor:pointer;z-index:1001;display:block; width:75px;height:75px;position:absolute;background:url(../files/cycler-images/75x75-ChevronLight.png) 0 0 no-repeat;background-size:100%; top:40%;}#stacks_in_1671_page82 .cycler_nav.prev{ left:0px; background-position:0 0}#stacks_in_1671_page82 .cycler_nav.prev:hover{background-position:0 -75px}#stacks_in_1671_page82 .cycler_nav.prev:active{background-position:0 -150px}#stacks_in_1671_page82 .cycler_nav.next{ right:0px; background-position:0 -225px}#stacks_in_1671_page82 .cycler_nav.next:hover{background-position:0 -300px}#stacks_in_1671_page82 .cycler_nav.next:active{background-position:0 -375px}  

#stacks_in_1671_page82 {
	padding:  5px;
}
